
Website Monitoring - Bug #2158

Fix issue where batch input creator doesn't work on the free version of Splunk

11/25/2017 06:45 PM - Luke Murphey

Status: Closed Start date: 11/25/2017

Priority: Normal Due date:  

Assignee: Luke Murphey % Done: 100%

Category:  Estimated time: 0.00 hour

Target version: 2.8   

Description

https://github.com/LukeMurphey/splunk-website-monitoring/issues/12

History

#1 - 11/25/2017 06:46 PM - Luke Murphey

- Description updated

#2 - 03/18/2018 05:23 AM - Luke Murphey

- Target version changed from 2.7 to 2.8

#3 - 09/27/2019 01:54 AM - Luke Murphey

- Status changed from New to Closed

#4 - 09/27/2019 01:54 AM - Luke Murphey

- % Done changed from 0 to 100
